/*
Theme Name: Fly My Sky
Description: Theme for Fly My Sky.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: tourpackage
Version: 1.0.0
*/
@import url("../tourpackage/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

#tfbw { display: none; }

.icon-time { display: none !important; }

.container {
    max-width: 1140px;
}
div.header-wrapper {
    background: url("https://www.flymysky.co.nz/wp-content/uploads/header-bg-white.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
div.navigation-wrapper .sf-menu li a {
    font-weight: 500 !important;
}

ul.sf-menu > li {
    padding: 0 0 38px !important;
}
/*ul.sub-menu {
    margin-top: 15px;
}*/
ul.sf-menu li:hover ul, ul.sf-menu li.sfHover ul {
	top: 62px !important;
}

/** HOME PAGE FIXES **/
div.gdl-package-widget .package-title { font-size: 25px !important; }
div.gdl-package-widget .package-info { float: left; }
.page-id-9 div.gdl-header-wrapper { margin-top: 30px; }

/** TIMETABLES & FARES PAGE FIXES **/
.page-id-15 div.gdl-divider {
    border-bottom-width: 0px;
}

/** FOOTER FIXES **/
div.footer-wrapper div.custom-sidebar ul li { border-bottom-width: 0px; }
#recent-package-widget-2 .icon-time { display: none; }
h4.recent-post-widget-title { font-size: 16px !important;}
#qualmark img.size-full { max-width: 90px; }
#qualmark img.alignnone { margin-bottom: 5px !important; }
.gdl-footer-4 .wpcf7-form > p { margin-bottom: 0px; }
.gdl-footer-4 .wpcf7-form textarea { height: 80px; }
.gdl-footer-3 #text-8 { margin-bottom: 0 !important; }
//.gdl-footer-4 .wpcf7-form-control.wpcf7-submit { background-color: #FAAA4C; border-color: #c3700e; color: #424242; }
#footer-call { margin-bottom: 10px; }
.footer-phone { font-size: 16px; color: #fff; }

/** MAILCHIMP FORM FIXES **/
.mc_signup_submit {
    display: inline-block;
    text-align: center;
    width: 100%;
}
#mc_signup_submit {
    margin-top: 1em;
    max-width: 180px;
    width: 100%;
}

/** HOME PAGE BOOKING FORM **/
.booking-container #text-4 {
    margin-bottom: 0;
    padding: 10px;
}
.booking-container #text-4 .custom-sidebar-title-wrapper {
    border-bottom-width: 0 !important;
    margin-bottom: 0;
}
.booking-container #text-4 h3.custom-sidebar-title {
    font-size: 26px;
    line-height: 30px;
}
div.gdl-top-slider {
	display: none;
}

.booking-widget-wrapper {
	background-image: url("https://www.flymysky.co.nz/wp-content/uploads/slide-01.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	left: 0;
	position: relative;
	right: 0;
	top: 0;
	z-index: 99;
}
.booking-wrapper {
	margin: 0 auto;
	padding: 20px;
	position: relative;
}
.booking-container {
	background: none repeat scroll 0 0 #fff;
	border-radius: 3px;
	border: 0px;
	box-shadow: none;
	height: auto !important;
	overflow: hidden;
	width: 100%;
}

/* #Custom Desktop Size
================================================== */
@media only screen and (min-width: 960px) {
/** HOME PAGE BOOKING FORM **/
	div.gdl-top-slider {
		display: inherit;
	}
	.booking-widget-wrapper {
		background-image: none;
		position: absolute;
		width: 100%;
		top: 96px;
		z-index: 99;
	}
	.booking-wrapper {
	    	margin: 0 auto;
		max-width: 1140px;
		position: relative;
		padding: 0 20px;
	}
	.booking-container {
		background: none repeat scroll 0 0 #fff;
		border: 5px solid #f1f1f1;
		box-shadow: 0 2px 3px #a6a6a6;
		border-radius: 3px;
		height: auto;
		margin: 32px 0 0 10px;
		overflow: hidden;
		width: 300px;
	}
}
@media only screen and (min-width: 800px) and (max-width: 944px) {
	.location_block {
	    float: left;
	    margin-bottom: 0;
	    margin-right: 1%;
	    width: 33%;
	}
	.date_block {
	    float: left;
	    margin-bottom: 0;
	    margin-right: 1%;
	    width: 32%;
	}
	.attributes_block {
	    display: inline-block;
	    width: 33% !important;
	}
	.bottom_block {
	    display: block;
	    float: left;
	    width: 100%;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1210px) {
	.booking-container {
	    margin: 1% 0 0 10px !important;
	    width: 45% !important;
	    height: auto;
	}
	.date_block .input-container {
	    display: inline-block;
	    float: left;
	    width: 50% !important;
	}
	.date_block input {
	    width: 80% !important;
	}
	a.dp-choose-date {
	    margin-right: 7px !important;
	}
}

/*** MENU SPACING FIX ***/
@media only screen and (min-width: 753px) and (max-width: 929px) {
	ul.sf-menu li a {
	    padding: 0 12px !important;
	}
}
@media only screen and (min-width: 945px) and (max-width: 969px) {
	ul.sf-menu li a {
	    padding: 0 6px !important;
	}
}
@media only screen and (min-width: 970px) and (max-width: 1022px) {
	ul.sf-menu li a {
	    padding: 0 8px !important;
	}
}
@media only screen and (min-width: 1023px) and (max-width: 1040px) {
	ul.sf-menu li a {
	    padding: 0 12px !important;
	}
}
@media only screen and (min-width: 1041px) and (max-width: 1052px) {
	ul.sf-menu li a {
	    padding: 0 14px !important;
	}
}

/*** LOGO FIX ***/
@media only screen and (min-width: 960px) and (max-width: 1040px) {
	.logo-wrapper a {
		max-width: 200px !important;
	}
}